.binary_option{
    display: inline-block;
    padding: 0;
    background-color: #ccc;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 30px;
    color: #000;
}


.binary_option div{
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    -moz-transition: all 1s ease-in;
    /* WebKit */
    -webkit-transition: all 1s ease-in;
    /* Opera */
    -o-transition: all 1s ease-in;
    /* Standard */
    transition: all 1s ease-in;
    cursor: pointer;
    width: calc(50% - 40px);
    text-align: right;
}

@media only screen and (min-width: 900px){
    .binary_option{
        width: 600px;
    }
}

@media only screen and (max-width: 480px) {
    .binary_option {
        font-size: 13px;
    }
}


@media only screen and (max-width: 440px) {
    .binary_option {
        font-size: 12px;
    }
}

.binary_option div:last-child{
    text-align: left;
}
.binary_option div.current{
    background-color: #0095eb;
    color: white;
    cursor: default;
}

.binary_option div.current:first-child{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.binary_option div.current:last-child{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

ul.list_enrollments{
    list-style: none;
    padding: 0;
}
ul.list_enrollments>li{
    border-radius: 2px;
    background-color: rgba(200,200,200,0.5);
    margin-bottom: 2px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
ul.list_enrollments>li.level_0{
    background-color: rgba(255, 208, 0, 0.5);
}
ul.list_enrollments>li.level_1{
    background-color: rgba(188, 255, 2, 0.616);
}
ul.list_enrollments>li.level_2{
    background-color: rgba(0, 255, 0, 0.5);
}
ul.list_enrollments>li>div:first-child {
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
}
ul.list_enrollments>li>div:last-child>div{
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
}
ul.list_enrollments>li>div:last-child{
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit;
}
ul.list_enrollments>li>div:last-child>div.delete{
    margin: 0;
    padding: 5px;
    background-color: #b10;
    color: white;
    font-weight: bold;
    min-width: 20px;
    text-align: center;
    vertical-align: middle;
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit;
    cursor: pointer;
}
ul.list_enrollments li .details {
    font-size: 12px;
}

ul.list_enrollments>li>div:last-child{
    display: flex;
}